Version 2 30
{
	0x015ABCBD = Klares, zeitgemäßes Design für alle, die von dieser "Leben im Schaufenster"-Ästhetik träumen.
	0x02347700 = Südkorea
	0x02B8A178 = Keine Schuhe
	0x02E75598 = BESTELLEN SIE IN EINER DER VERFÜGBAREN FARBEN UND VERSIONEN
	0x03288890 = Schottland
	0x04F77992 = Die Pisces
	0x05460E66 = Mutig. Symbolhaft. Vom Weltall aus zu erkennen. Schauen Sie sich noch heute unsere Auswahl an neuen Superyachten an.
	0x05840CAB = Personalisieren
	0x05FA113B = Fallen Sie auf oder bleiben Sie im Dunkeln: Form und Farbe Ihrer Beleuchtungsanlage sagen viel über Ihren Drang aus, anderen zu imponieren.
	0x067614CB = Weiter
	0x0717C25E = Schwarzer Seidenpyjama
	0x07BEC985 = Voller schriller Primärfarben und teurer Krakeleien, die dem Betrachter "Mein Designer war auf der Kunsthochschule" entgegenschreien.
	0x0814B2E8 = Prägnant
	0x0856690E = Perseus-Schwimmshorts
	0x089822B2 = Bauen Sie Ihre Superyacht um, schon ab
	0x08F1B1D2 = Spanien
	0x09959F64 = Hubraum – 5,0 Liter V8<br>Motorleistung – 530 PS<br>Höchstgeschwindigkeit – 257 km/h (160 mph)<br>0-100 km/h (0-60 mph) in 7,0 Sekunden
	0x0995E422 = Türkiser Seidenpyjama
	0x0A9B7413 = Perseus-Bikini
	0x0AC3BD49 = Wählen Sie Ihr Modell
	0x0ACAA7D8 = Das ursprüngliche Cog–Cabrio war ein Meilenstein und brachte den offenen Luxus-Reiselimousinen neue Käuferschichten. Das erklärt auch, warum jeder Broker mit fünfstelligem Monatseinkommen, Nadelstreifenanzug und Vorstrafen wegen sexueller Nötigung eines besitzt. Investieren Sie in diesen neuen Viertürer mit größerer Kopffreiheit und einer üppigen Innenausstattung, um sich von der Masse abzuheben, wenigstens für ein paar Monate. Auch als gepanzerte Version lieferbar.
	0x0BAA905D = Rote Hausjacke
	0x0C3B8B26 = Australien
	0x0C5F1AC2 = Lufteinlass (Sekundärfarbe)
	0x0CFB3405 = Deutschland
	0x0E2DB61D = Der Verlierer hat den gesammelten Charme eines 60er-Jahre-Roadsters, nur dass er außerdem auch noch um Kurven fahren kann. Bei seinem erlesenen Aussehen, gepaart mit straffem Handling und dem Vorwärtsdrang eines hungrigen Leoparden, sind das einzig Störende im Wagen Ihre mangelnde Koordination und Ihre Angst, in der örtlichen Unfallstatistik zu enden.
	0x0ED59804 = Argentinien
	0x1A36A410 = Die Aquarius
	0x1C09CF5E = Baller LE (gepanzert)
	0x1C30F8D7 = Marineblaue Hausjacke
	0x1D9D3D49 = Finnland
	0x1DEE34E4 = Gelbe Hausjacke
	0x1E7C0F9A = Marinebl. bedruckte Seidenrobe
	0x1E389B45 = Sessanta-Nove-Bikini
	0x1F517CEB = Hubraum – 6,8 Liter V8<br>Motorleistung – 500 PS<br>Höchstgeschwindigkeit – 288 km/h (179 mph)<br>0-100 km/h (0-60 mph) in 5,1 Sekunden
	0x1FCF59AD = Türkei
	0x2ADD75A9 = Mexiko
	0x2B11CA8B = Beschläge
	0x2C64D27C = Tschechische Republik
	0x2CC52C4C = THIS LABEL NEEDS TO BE HERE !!!
	0x2D5A74C3 = Neuseeland
	0x2DE4CE78 = Ungarn
	0x2E6D1792 = Handel
	0x3C19C4AB = Weiße Seidenrobe
	0x3C68334F = So hell und sauber, dass es fast ein Swimmingpool oder ein Urinal der gehobenen Preisklasse sein könnte.
	0x3D2E9A4B = Irland
	0x3D941D3A = Ursprünglich war der SuperVolito ja für die Bergrettung und humanitäre Hilfsmissionen gedacht. Aber inzwischen hat er seine wahre Bestimmung gefunden, als Must-have-Statussymbol des Jahres für testosterongeladene Manager mit einem Fetisch für militärische Ausrüstung. Es gibt keine praktischere Art, im Berufsverkehr mal schnell von einem Meeting zum nächsten zu hüpfen, vor allem, seit wir all diese "funktionalen" Komponenten rausgerissen und stattdessen Internetzugang eingebaut haben, einen Champagnerkühler und genug Platz für zwei Alibi-Firmenknechte auf dem Rücksitz. Kohlefaser-Edition.
	0x3DF19E59 = England
	0x3E896FC1 = Deutschland
	0x3E8876C3 = Liechtenstein
	0x3FFCC06E = Schwarze Hausjacke
	0x4A6CC0DB = Carbon-Spiegel
	0x4B08B350 = Das Modell "Pisces" bietet Ihnen:
	0x4D60CEE3 = Roter Seidenpyjama
	0x4D523D1A = Dänemark
	0x4F6C3EC6 = Kroatien
	0x5A1FADF5 = Norwegen
	0x5A78372E = USA
	0x5B5150B0 = Australien
	0x5BA9C0B5 = Standard
	0x5C296454 = Farbig abgetönte Spiegel
	0x5CE3E6C5 = Diese hier, was sonst.
	0x5D46F545 = Rubin
	0x5D89C51A = Schon ab
	0x5D93B0B8 = Uniform
	0x5EB239EB = Dummy label.
	0x5EE62575 = <li>eine 64-Meter-Yacht mit zeitlos schöner Formensprache</li><li>drei herrlich eingerichtete Gästekabinen mit Bad en-suite</li><li>ein großes Sonnendeck zum Entspannen oder Feiern</li>
	0x5F8E34B5 = Kommando
	0x6A6F6EEC = Belgien
	0x6A43FA1D = Kanada
	0x6D0777B9 = Lebhafter Stil
	0x6D225726 = Jamaika
	0x6E4D809A = Mit schwerem Revolver erledigte Personen
	0x6E810293 = Kolumbien
	0x6ED2A35A = Lebhafter Stil - Gold
	0x6F5B9F03 = Grüne Hausjacke
	0x6FF7E262 = Hochleistung (Sekundärfarbe)
	0x7B64F3AB = Japan
	0x7B682F8E = Hubraum – 5,0 Liter V8<br>Motorleistung – 420 PS<br>Höchstgeschwindigkeit – 257 km/h (160 mph)<br>0-100 km/h (0-60 mph) in 5,0 Sekunden
	0x7CCB16F3 = THIS LABEL NEEDS TO BE HERE !!!
	0x7D0361AF = <li>eine 64-Meter-Yacht mit zeitlos schöner Formensprache</li><li>drei herrlich eingerichtete Gästekabinen mit Bad en-suite</li><li>ein großes Sonnendeck zum Entspannen oder Feiern</li>
	0x7EED5D95 = Hubraum – 6,0 Liter V12<br>Motorleistung – 650 PS<br>Höchstgeschwindigkeit – 306 km/h (190 mph)<br>0-100 km/h (0-60 mph) in 4,2 Sekunden
	0x7F449896 = Südkorea
	0x8A28A08C = Hubraum – 5,0 Liter V8<br>Motorleistung – 530 PS<br>Höchstgeschwindigkeit – 257 km/h (160 mph)<br>0-100 km/h (0-60 mph) in 7,0 Sekunden
	0x8ACF2FA7 = Puerto Rico
	0x8CE20F58 = Kontinental
	0x8F87C15C = Malta
	0x8FCA994A = Vereinigtes Königreich
	0x9B5E8961 = Schwarzbedruckte Seidenrobe
	0x9BDF0430 = Braune bedruckte Seidenrobe
	0x9D73B1E6 = Farbe
	0x9ED18A0D = Rote bedruckte Seidenrobe
	0x9EFFBAE0 = Mexiko
	0x9F3A96D8 = SN-Schwimmshorts
	0x14F04F77 = Tschechische Republik
	0x19EFA386 = Die Orion
	0x24E8EF68 = Südafrika
	0x28B553A9 = Frankreich
	0x29FCD3E4 = Cognoscenti 55 (gepanzert)
	0x31B4423C = Blütenbikini
	0x31E82445 = Burgunderrote Hausjacke
	0x31F312AD = Die Mamba erinnert an einfachere Zeiten des Automobildesigns, als die einzig wichtige Frage noch lautete, wie viel Motorkraft man in einen eleganten Rahmen packen kann, ohne dass es ihn beim Gasgeben zerreißt. Der hohen Zahl an Todesopfern nach zu urteilen hat Declasse hier das Idealverhältnis ausgetüftelt. Falls Sie uns nicht glauben, fahren Sie einfach mal auf den Freeway damit. Wenn Sie das urzeitliche Aufbrüllen unter sich spüren, während das Chassis langsam in Stücke gerissen wird, wissen Sie, dass Sie die richtige Wahl getroffen haben.
	0x37FB35AC = Präsidentenstil - Gold
	0x38AD8B69 = Schweiz
	0x39FDC69D = Rote bedruckte Seidenrobe
	0x40C33C3E = Reinheit
	0x40CDB7ED = Modell
	0x43CE408F = KAUF ABGESCHLOSSEN
	0x48CE643E = Lila bedruckte Seidenrobe
	0x49C70B48 = Gepanzert
	0x49DD0E12 = USA
	0x52C17674 = SN-Seidenpyjama
	0x53C0A223 = Dänemark
	0x54AA9EE6 = Klassiker
	0x55DEA89F = Slowakei
	0x57BEEFF2 = Pinke Hausjacke
	0x59FFD1A6 = Präsidentenstil
	0x61A74DC7 = Machtvoll, unterschätzt, zuverlässig. Da Sie keine dieser Qualitäten haben, ist es umso wichtiger, dass Ihr Wagen sie hat. Der neue BMW M5 F90 strahlt ebenso viel anonyme Konzernarroganz aus wie sein Vorgänger, also haben wir, um die massive Preiserhöhung zu rechtfertigen, ein paar Schnörkelchen draufgepackt sowie eine plüschige Innenausstattung, in der Sie in allem Komfort die Sekretärin Ihrer Sekretärin vögeln können. Auch als gepanzerte Version lieferbar.
	0x61C46376 = Israel
	0x65B5BE87 = Hubraum – 5,0 Liter V8<br>Motorleistung – 530 PS<br>Höchstgeschwindigkeit – 193 km/h (120 mph)<br>0-100 km/h (0-60 mph) in 9,0 Sekunden
	0x68AB3111 = Hubraum – 6,0 Liter V12<br>Motorleistung – 650 PS<br>Höchstgeschwindigkeit – 306 km/h (190 mph)<br>0-100 km/h (0-60 mph) in 4,2 Sekunden
	0x68C2EEC4 = Das Modell "Orion" bietet Ihnen:
	0x69F224D9 = Schwarzer Seidenpyjama
	0x80C95433 = Braune bedruckte Seidenrobe
	0x81F97983 = Mediterran
	0x85C2FE17 = China
	0x87FC2BAB = Das ist Luxusleben auf dem Meer – mit voller Besatzung und ohne an Komfort zu sparen. Dieses schwimmende Apartment eignet sich jedoch nicht zum Segeln. Genießen Sie die Annehmlichkeiten, während Sie Ihr Kapitän, für eine Gebühr, zu einem von 12 malerischen Liegeplätzen um Los Santos und Blaine County herum, befördert.
	0x88BDF04E = Dix-Bikini
	0x90C61E6D = Irland
	0x97B9FBEA = Schwarze Seidenrobe
	0x97CE6A1A = Wenn Sie sich zwischen diesen sinnlichen Rot- und Brauntönen zusammenkuscheln, können Sie fast vergessen, wie einsam und verachtet Sie sind.
	0x103CA2B8 = Argentinien
	0x122F8C09 = <li>eine 64-Meter-Yacht mit zeitlos schöner Formensprache</li><li>drei herrlich eingerichtete Gästekabinen mit Bad en-suite</li><li>ein großes Sonnendeck zum Entspannen oder Feiern</li>
	0x156B4D95 = Stimmungsvoll
	0x184A45D9 = Definieren Sie Offroadfahren neu mit Gallivanters neuem und verbessertem Baller. Selbstverständlich fällt er auseinander, sobald er auch nur die erste unwegsame Schlammpfütze sieht, aber stark befahrene Radwege durchpflügt er wie kein Zweiter auf dem Markt. Dieses spezielle Modell bietet einen verlängerten Radstand. Auch als gepanzerte Version lieferbar.
	0x186A81C7 = Weißer Seidenpyjama
	0x270C5CDA = Flügel (Sekundär)
	0x291B74AD = Russland
	0x301D5942 = Olivgrüne Hausjacke
	0x340EB90F = Grauer Seidenpyjama
	0x426DFDE3 = Schwarze Hausjacke
	0x434EBB73 = Namen ändern
	0x450F0335 = Grüne Hausjacke
	0x468E07BE = England
	0x540F1AB0 = Türkei
	0x668DCF8E = Hochleistung (Carbon)
	0x678BADEA = Le-Chien-Bikini
	0x687BCA0E = Kirschrote Hausjacke
	0x744D3B3B = Schwarze Seidenrobe
	0x781FEA97 = Schottland
	0x926E176D = Puerto Rico
	0x987CF16D = Rote Hausjacke
	0x988F6271 = Le-Chien-Bikini
	0x1105DCD4 = Kreuzfahrt
	0x2354E968 = Dynamisch
	0x2371E99E = Modern
	0x2596C586 = Schweden
	0x2608E156 = Definieren Sie Offroadfahren neu mit Gallivanters neuem und verbessertem Baller. Selbstverständlich fällt er auseinander, sobald er auch nur die erste unwegsame Schlammpfütze sieht, aber stark befahrene Radwege durchpflügt er wie kein Zweiter auf dem Markt. Auch als gepanzerte Version lieferbar.
	0x3248E174 = Israel
	0x3372DE89 = Von imperialem Weiß bis hin zu Tarnschiff-Schwarz – wir haben Farbkombinationen, die Ihrem Größenwahn perfekt entsprechen.
	0x3731E906 = Slowenien
	0x5212F1E4 = Wählen Sie Ihre Beleuchtung
	0x5762A7DC = Noir-Hausjacke
	0x7138ECEA = Machtvoll, unterschätzt, zuverlässig. Da Sie keine dieser Qualitäten haben, ist es umso wichtiger, dass Ihr Wagen sie hat. Der neue BMW M5 F90 strahlt ebenso viel anonyme Konzernarroganz aus wie sein Vorgänger, also haben wir, um die massive Preiserhöhung zu rechtfertigen, ein paar Schnörkelchen draufgepackt sowie eine plüschige Innenausstattung, in der Sie in allem Komfort die Sekretärin Ihrer Sekretärin vögeln können. Dieses spezielle Modell bietet einen verlängerten Radstand. Auch als gepanzerte Version lieferbar.
	0x7584D4D9 = GT-Stoßstange
	0x8245A478 = Brasilien
	0x8855C1FE = Dix-Bikini
	0x9094EB15 = TEIL VON EXECUTIVES AND OTHER CRIMINALS
	0x9487C8FC = Japan
	0x10879DF2 = Kroatien
	0x12523A61 = Kaufen
	0x29267EC6 = Wählen Sie Ihre Flagge
	0x30883FE4 = Blumenbikini
	0x32379F3F = Schiffer
	0x45045AFA = Roter Seidenpyjama
	0x63658C80 = Präsidentenstil - Grün
	0x69518D21 = Irgendwo zwischen "Oh, was für eine mutige Farbauswahl!" und "Ich glaub, mir wird schlecht".
	0x69714BE9 = Marineblaue Hausjacke
	0x89655F41 = Graue Seidenrobe
	0x92486A45 = Präsidentenstil - Rosa
	0x202729E7 = Hubraum – 3,0 Liter V8<br>Motorleistung – 240 PS<br>Höchstgeschwindigkeit – 257 km/h (160 mph)<br>0-100 km/h (0-60 mph) in 5,0 Sekunden
	0x618013F1 = Perseus-Seidenpyjama
	0x892257F9 = Präsidentenstil - Blau
	0x972123D6 = Nautik
	0x2524472B = Nigeria
	0x2874794D = <li>zwei Hubschrauber-Landeplätze</li><li>einen Whirlpool</li><li>einen Buckingham SuperVolito Carbon</li><li>ein Nagasaki Dingi</li><li>ein Lampadati Toro</li><li>vier Speedophile Seasharks</li>
	0x4145027E = Hubraum – 5,5 Liter V12<br>Motorleistung – 570 PS<br>Höchstgeschwindigkeit – 250 km/h (155 mph)<br>0-100 km/h (0-60 mph) in 6,5 Sekunden
	0x6583236A = Drachen-Schwimmshorts
	0x7503741D = Überrollkäfig in Sekundärfarbe
	0x8566280A = Das Modell "Aquarius" bietet Ihnen:
	0x12891847 = Verbesserung gesamt
	0x16023220 = Braune Hausjacke
	0x18156459 = Rosa Seidenpyjama
	0x21014411 = Portugal
	0x29348288 = Das ist Perfektion. Das ist Opulenz, Geschwindigkeit und Grazie. Das ist Freiheit – die Freiheit, nach Ihren eigenen Regeln zu leben, auf die verschwenderischste Art, die der Menschheit bekannt ist, und niemals mehr als 20 Minuten von internationalen Hoheitsgewässern entfernt. Komplett ausstattbar mit allem, was das Herz begehrt, vom Whirlpool bis zum Hubschrauber-Landeplatz, ist dies die größte Privatyacht, die man für Geld gerade noch kaufen kann. Handeln Sie jetzt, und werden Sie Mitglied in einem Club, in dem die Rezession nie stattgefunden hat und nichts zu groß ist, um darauf zu segeln.
	0x47583446 = Norwegen
	0x57502132 = Neuseeland
	0xA0F1815F = Wählen Sie Ihre Beschläge
	0xA3F0E17D = Galaxy-Superyachten
	0xA6CB6D83 = Jamaika
	0xA6F5366C = Dummy label.
	0xA9BF9EC8 = Weiter
	0xA987CDB0 = Malta
	0xA1073BC3 = Palästina
	0xA14364D3 = Polen
	0xA935981F = Lebhafter Stil - Rosa
	0xAC4030E3 = Blumen-Schwimmshorts
	0xAD5E290E = Langeweile im Berufsverkehr? Wollen Sie einen guten Eindruck machen, wenn mal ein Diktator zu Besuch kommt? Sind Sie es auch leid, sich zwischen dem Komfort und Status einer Limousine und dem ungemein praktischen Nutzen eines Schützenpanzers entscheiden zu müssen? Die deutsche Ingenieurskunst liefert wieder mal eine ihrer bewährten, effizienten Lösungen für den modernen Geschäftsmann, indem sie eine Minigun oben auf eine Stretchlimousine montiert. Eine absolut einleuchtende und perfekte Kombination.
	0xAD332F5C = Mit Springmesser erledigte Personen
	0xAD79956C = Leben Sie ein Leben wie in einem Schwarzweißfilm, nur ohne die Wärme und den Charme.
	0xADBD7168 = Hubraum – 6,0 Liter V12<br>Motorleistung – 650 PS<br>Höchstgeschwindigkeit – 241 km/h (150 mph)<br>0-100 km/h (0-60 mph) in 7,1 Sekunden
	0xAE61C692 = Flacher Aero-Splitter
	0xAECF8EF5 = Sessanta-Nove-Bikini
	0xAF4CD42D = Furchtlos
	0xB0042338 = Gold-Beschläge
	0xB0E48489 = Majestätisch
	0xB2EDDF90 = Südafrika
	0xB7D6AA26 = Ihre Gäste werden diese dunkle, triste Farbpalette höchstwahrscheinlich mit gutem Geschmack und Klasse verwechseln.
	0xB18A5E54 = Chrom-Beschläge
	0xB20B3BB7 = JETZT KAUFEN
	0xB40F822F = China
	0xB46DD660 = Wählen Sie Ihr Farbschema
	0xB57BB761 = Lila bedruckte Seidenrobe
	0xB65C19B8 = "Ich möchte eine gigantische Superyacht kaufen, wäre aber auch mit der Sparversion zufrieden", hat niemand jemals gesagt.
	0xB74E693D = Polen
	0xB2415DCB = Kolumbien
	0xB6932D71 = Panther-Hausjacke
	0xB59110BA = Österreich
	0xBA3640D6 = Marinebl. bedruckte Seidenrobe
	0xBA4816D4 = Slowenien
	0xBB4E4F6C = Ursprünglich war der SuperVolito ja für die Bergrettung und humanitäre Hilfsmissionen gedacht. Aber inzwischen hat er seine wahre Bestimmung gefunden, als Must-have-Statussymbol des Jahres für testosterongeladene Manager mit einem Fetisch für militärische Ausrüstung. Es gibt keine praktischere Art, im Berufsverkehr mal schnell von einem Meeting zum nächsten zu hüpfen, vor allem, seit wir all diese "funktionalen" Komponenten rausgerissen und stattdessen Internetzugang eingebaut haben, einen Champagnerkühler und genug Platz für zwei Alibi-Firmenknechte auf dem Rücksitz.
	0xBC0DC910 = Keine Schuhe
	0xBC37623D = Gebogener Aero-Splitter
	0xBCD82B06 = Perseus-Bikini
	0xBDA4A3AF = <li>zwei Hubschrauber-Landeplätze</li><li>einen Whirlpool</li><li>einen Buckingham Swift</li><li>einen Pegassi Speeder</li><li>ein Nagasaki Dingi</li><li>zwei Speedophile Seasharks</li>
	0xBEAB2016 = Maritim
	0xBF9D74CE = Schlachtschiff
	0xBF29C89F = Gesamtpreis:
	0xC01DC5EF = Lebhafter Stil - Blau
	0xC1EDFCF1 = Flammenrote Hausjacke
	0xC2F29C22 = Kauf ab
	0xC4BCC9C4 = Blaue Hausjacke
	0xC4E102CB = Burgunderrote Hausjacke
	0xC39B3436 = Sie hatten vor, die Aquarius zu kaufen, doch die Aufsichtsbehörde hat Ihren Abzockversuch vereitelt. Diese hier wird wohl in Ordnung sein.
	0xC78E8136 = INNENAUSSTATTUNG AUSWÄHLEN
	0xC80A89C9 = Österreich
	0xC2925D87 = Blüten-Schwimmshorts
	0xC3152BC2 = Liechtenstein
	0xC5689F11 = Braune Hausjacke
	0xC9008A3A = Hubraum – 5,5 Liter V12<br>Motorleistung – 570 PS<br>Höchstgeschwindigkeit – 193 km/h (120 mph)<br>0-100 km/h (0-60 mph) in 8,5 Sekunden
	0xC479034C = Frankreich
	0xCB0E7CD9 = schafter V12 (gepanzert)
	0xCBF91EB3 = Bauen Sie Ihre Superyacht um
	0xCC369481 = Hubraum – 7,0 Liter V8<br>Motorleistung – 500 PS<br>Höchstgeschwindigkeit – 265 km/h (165 mph)<br>0-100 km/h (0-60 mph) in 4,1 Sekunden
	0xCCBC9BB9 = Italien
	0xCDD0E480 = SONDERANGEBOT
	0xCE5B9777 = Russland
	0xCEC517E0 = Niederlande
	0xD0256CB4 = Schwarzbedruckte Seidenrobe
	0xD0A09E41 = Brasilien
	0xD0FDD62B = SN-Seidenpyjama
	0xD1A73A37 = Hubraum – 6,0 Liter V12<br>Motorleistung – 650 PS<br>Höchstgeschwindigkeit – 241 km/h (150 mph)<br>0-100 km/h (0-60 mph) in 7,1 Sekunden
	0xD2F1CE49 = <li>einen Hubschrauber-Landeplatz</li><li>ein Shitzu Tropic</li><li>einen Speedophile Seashark</li>
	0xD6B3A7C1 = Italien
	0xD7F1F59B = Lebhafter Stil - Grün
	0xD8B15458 = Umbaupreis:
	0xD8EA2EB8 = Spanien
	0xD9EB2D8A = Wales
	0xD9F1B623 = Schweden
	0xD5326AAF = Lila Hausjacke
	0xD8942B7E = Portugal
	0xD332368B = Hubraum – 6,8 Liter V8<br>Motorleistung – 500 PS<br>Höchstgeschwindigkeit – 250 km/h (155 mph)<br>0-100 km/h (0-60 mph) in 7,3 Sekunden
	0xD1937215 = Das ursprüngliche Cog–Cabrio war ein Meilenstein und brachte den offenen Luxus-Reiselimousinen neue Käuferschichten. Das erklärt auch, warum jeder Broker mit fünfstelligem Monatseinkommen, Nadelstreifenanzug und Vorstrafen wegen sexueller Nötigung eines besitzt. Investieren Sie in diesen neuen Viertürer mit größerer Kopffreiheit und einer üppigen Innenausstattung, um sich von der Masse abzuheben, wenigstens für ein paar Monate. Dieses spezielle Modell bietet einen verlängerten Radstand. Auch als gepanzerte Version lieferbar.
	0xDB3170DB = Marmorböden, klare Linien, minimalistisches Dekor: Willkommen im High-End-Serienmördercharme.
	0xDD58F027 = Hubraum – 5,0 Liter V8<br>Motorleistung – 530 PS<br>Höchstgeschwindigkeit – 193 km/h (120 mph)<br>0-100 km/h (0-60 mph) in 9,0 Sekunden
	0xDDD65E6C = Monochrom
	0xDF8FC15F = EU
	0xE1B774C4 = Blütenbikini
	0xE2D3F9D7 = Perseus-Seidenpyjama
	0xE5B76B5E = Nigeria
	0xE9DE87EC = Weißer Seidenpyjama
	0xE54B444A = Kanada
	0xE66D2117 = Cognoscenti (gepanzert)
	0xE509A275 = Le-Chien-Schwimmshorts
	0xE22296EC = Weiße Seidenrobe
	0xE89046B3 = Azur
	0xE243504D = Stellen Sie Ihre eigene Superyacht zusammen
	0xE672834A = Dummy label.
	0xEB5F9709 = Orange Hausjacke
	0xEB45D89B = Niederlande
	0xEBC37D1E = Wales
	0xEC37FB2F = Verführerisch
	0xECD53988 = Beleuchtung
	0xEE7A828C = Palästina
	0xEEEC3F7D = Basis
	0xEF871063 = Blumenbikini
	0xEFE53271 = Graue Seidenrobe
	0xF0B2791D = Lassen Sie sich nicht täuschen von seinen eleganten Linien und dem abgestimmten Styling: Wie jedes große Muscle-Car zuvor bringt auch der Nightshade mehr Kraft auf die Straße, als er (oder man) bändigen kann. Nur wenige Wagen können so ein gewaltiges Risiko für den Gegenverkehr darstellen und eine dermaßen gute Figur am Abschlepphaken machen.
	0xF0F854A0 = Belgien
	0xF1C0FFEF = Mit Einlass (Sekundärfarbe)
	0xF8B2E6F8 = Pazifik
	0xF75E8EAC = Slowakei
	0xF242DEDB = EU
	0xF1774462 = Mutig. Symbolhaft. Vom Weltall aus zu erkennen. Schauen Sie sich noch heute unsere Auswahl an neuen Superyachten an.
	0xFA472F57 = Antik
	0xFB2BAA86 = Grauer Seidenpyjama
	0xFB339076 = Ungarn
	0xFBA8F1A7 = Finnland
	0xFBB7CFD1 = Dix-Schwimmshorts
	0xFCA38386 = Namen eingeben
	0xFD03EEE2 = Umbau ab
	0xFD93DA90 = Zeigen Sie ein gewisses Maß an Dekadenz mit unseren goldenen oder chromfarbenen Beschlägen. Sie werden für Geländer, Anker, Bullaugen und den Hubschrauber-Landeplatz verwendet.
	0xFDD718AD = Farbig abgetönter Überrollkäfig
	0xFE9CD271 = Valkyrie MOD.0
	0xFECDF04B = Schweiz
	0xFFE4255F = Vereinigtes Königreich
	BALLER3 = Baller LE
	BALLER4 = Baller LE LWB
	BALLER6 = Baller LE LWB (gepanzert)
	COG55 = Cognoscenti 55
	COGNOSC = Cognoscenti
	LIMO2 = Limousine mit Bordgeschütz
	MAMBA = Mamba
	NITESHAD = Nightshade
	SCHAFTER3 = M5 F90
	SCHAFTER4 = M5 F90 xDrive
	SCHAFTER6 = Schafter V12 (gepanzert)
	SVOLITO = SuperVolito
	SVOLITO2 = SuperVolito Carbon
	VERLIER = Verlierer
	WCD_REV_VARB = Gegenstand steht zum Verkauf.
	WCD_REV_VARG = Gegenstand steht zum Verkauf.
	WCD_SB_VAR1 = Werde VIP, um diesen Gegenstand zum Kauf freizuschalten.
	WCD_SB_VAR2 = Werde Leibwächter, um diesen Gegenstand zum Kauf freizuschalten.
	WCT_REV_VARB = VIP-Variante
	WCT_REV_VARG = Leibwächter-Variante
	WCT_SB_BASE = Standardgriff
	WCT_SB_VAR1 = VIP-Variante
	WCT_SB_VAR2 = Leibwächter-Variante
	WEB_VEHICLE_CASH_BACK = GELD ZURÜCK
	WEB_VEHICLE_REBATE = SONDERRABATT
	WTD_REVOLVER = Genug Mannstoppwirkung, um ein tobendes Nashorn aufzuhalten, und genug Gewicht, um es totzuschlagen, wenn die Munition alle ist. Teil von Executives and Other Criminals.
	WTD_SWBLADE = Von "In deiner Tasche" auf "Zwischen seinen Rippen" in weniger als einer Sekunde: Klappbare Klingen sind zeitlos. Teil von Executives and Other Criminals.
	WTT_REVOLVER = der schwere Revolver
	WTT_SWBLADE = das Springmesser
	WTU_REVOLVER = SCHWERER REVOLVER
	WTU_SWBLADE = SPRINGMESSER
	WT_REVOLVER = Schwerer Revolver
	WT_SWBLADE = Springmesser
}
